Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

Madiek

Madiek

  • Lid sinds 10 januari 2012
  • Berichten 9
  • Reputatie 0
  • #1
  • 17 april 2012
  • 10:08

Hallo,

ik mag over een tijd weer een nieuwe telefoon uitzoeken bij mijn abonnement. Ik ben best tevreden over Android dus ik ga wel een telefoon met Android nemen. Waarschijnlijk met een HTC of Samsung. En als ik telefoons vergelijk kan je kiezen tussen verschillende versies van Android. (2.2 Froyo 2.3 Gingerbread of 4 Ice Cream Sandwich). Ik ben best wel een simpele gebruiker van mijn telefoon. Gebruik vooral apps en internet. Ik root mijn telefoon niet of iets dergelijk. Alleen zou ik wel graag een telefoon willen waar ik 2 jaar mee vooruit kan. Momenteel merk ik dat mijn huidige HTC Desire soms intern geheugen tekort komt.

Is het dan heel belangrijk om de laatste Android versie te hebben? Of is het juist slimmer om een eerdere versie te nemen omdat dat dan minder geheugen in beslag neemt?

Groet Madiek

Bewerkt (24 april 2013 14:38)
reinierkramer

reinierkramer

  • Lid sinds 05 maart 2011
  • Berichten 1220
  • Reputatie 0
  • #2
  • 17 april 2012
  • 12:32

Als je slim bent neem je gewoon een telefoon die al op 4.0 draait of teminste geüpdatet word binnenkort. Je hebt ook veel telefoons die eigenlijk niet meer ondersteund worden en blijven steken op 2.2-2.3. En jij moet er 2 jaar nog mee doen dus dat is wel belangrijk lijkt mij.

Bewerkt (24 april 2013 14:38)
doctormetal

doctormetal

  • Lid sinds 18 augustus 2010
  • Berichten 434
  • Reputatie 0
  • #3
  • 17 april 2012
  • 23:13

Je kunt inderdaad beter gewoon een toestel met 4.0 nemen. Als je een toestel met een oudere versie neemt, dan is de kans groot dat je geen twee jaar met dat toestel kan doen omdat hij al snel erg verouderd is. De nieuwere apps zullen dan gewoon niet meer werken.

Bewerkt (24 april 2013 14:39)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.